"GoogleKitDialogsAcknowledgeAction" = "OK";
"GoogleKitDialogsCancelAction" = "Avbryt";
"GoogleKitDialogsTryAgainAction" = "Försök igen";
"GoogleKitDialogsAccessibilityAlertAnnouncement" = "Avisering";
"GoogleKitDialogsDismissModalViewVoiceOverMessage" = "Ignorera";
"GoogleKitDialogsDismissModalViewVoiceOverHint" = "Tryck snabbt två gånger för att stänga dialogrutan";
"GoogleKitDialogsDismissAlertVoiceOverMessage" = "Ignorera varningen";
"GoogleKitDialogsDismissAlertVoiceOverHint" = "Dubbeltryck för att ignorera varningen";
"GoogleKitDialogsDismissPopupVoiceOverMessage" = "Ignorera popupfönstret";
"GoogleKitDialogsDismissPopupVoiceOverHint" = "Dubbeltryck för att stänga popupfönstret window";
